commit 286cc95e4901f72616b7b5563b75e5d426d8cb63
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Jan 25 00:19:59 2023 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 053dccc6dc9..ef3629c0281 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2023-01-24  Sergei Trofimovich  <siarheit@google.com>
+
+	Backported from master:
+	2022-08-16  Sergei Trofimovich  <siarheit@google.com>
+
+	PR driver/106624
+	* gcc.c (driver::detect_jobserver): Allocate storage xputenv()
+	argument using xstrdup().
+
 2023-01-05  Kewen Lin  <linkw@linux.ibm.com>
 
 	PR target/106736
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 9ed1bcf7f8f..e26ffa6a16c 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230124
+20230125

